.circle_icon {
	position: relative;
	top: 5px;
}

.form_input {
	position: relative !important;
	// top: 9px;
	flex: 1;
}

.search_input {
	position: relative;
	padding: 7px !important;
	bottom: 4px;
}

.search_input_icon {
	position: absolute;
	top: 10px;
	right: 20px;
	color: #d9d9d9;
	cursor: pointer;
}
.clear_input_icon {
	position: absolute;
	top: 10px;
	right: 50px;
	color: #d9d9d9;
	cursor: pointer;
}

label {
	margin: 0 !important;
}
